Subject: Re: trans ?
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Wed, 14 Nov 2007 10:01:00 -0500

No.  Jason Davis was.  So do we need to do credits differently?  If so, why was I able to do a credit for the same card but for a different transaction ID and dollar amount.  I credited trans #VLCE1BA7269 for $67.25 which was a separate charge to this company.  The trans reference for this credit is #VTGE1D8550B2.  Please advise.

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Wednesday, November 14, 2007 9:51 AM
  Subject: RE: trans ?

  Since you are Split Dialing the AMEX Transactions would not be in the PayPal.com account.  The funds would be going through the Gateway, but that is dependant on how the Payflow AMEX is collected and distributed.  Was Jonathan Moore you Sales Guy?  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

  FYI- David Lynch will be Out of the Office from November 22nd through December 3rd. If you require assistance during this time please contact Robert Jeltema at 402-952-8633 or his email at [email-masked].  

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, November 14, 2007 8:48 AM
  To: Lynch, David
  Subject: Re: trans ?

  I ran a custom report for November 12th.  I attached copies of what I did and the results page as well.  Basically I did a search for all trans that were greater than $590.00.  I got 3 results for that search.  The top one was the transaction in question.  Let me know what you think.

  Thank you,

  Mike - LLPS

   

    ----- Original Message ----- 

    From: Lynch, David 

    To: Mike 

    Sent: Wednesday, November 14, 2007 9:17 AM

    Subject: RE: trans ?

    I do not see any Sales on 11-12 for this amount.  Was this a sale from a previous date?  I have found several transaction for this amount but they are not on 11-12.  

     

    David Lynch

    Enterprise Account Management

    PayPal - The safer, easier way to pay online

    12312 Port Grace Blvd, La Vista, NE 98128

    Direct  402 952 8848  |  Cell  402 253 5570

    Skype  dvdlynch  |  Fax  402 537 5790  

     

    FYI- David Lynch will be Out of the Office from November 22nd through December 3rd. If you require assistance during this time please contact Robert Jeltema at 402-952-8633 or his email at [email-masked].  

----------------------------------------------------------------------------

    From: Mike [mailto:[email-masked]] 
    Sent: Wednesday, November 14, 2007 7:55 AM
    To: Lynch, David
    Subject: Re: trans ?

    I forgot to tell you that the transaction date was on November 12th.

    Thank you,

    Mike - LLPS

      ----- Original Message ----- 

      From: Lynch, David 

      To: Mike 

      Cc: Davis, Jason 

      Sent: Wednesday, November 14, 2007 8:20 AM

      Subject: RE: trans ?

      Mike, In the mean time would you like to credit the transaction?  Do you want to credit the full amount?  I will have our Technical Resources look into this for us.  What is the date of the original transaction and the amount?  I will look into this. 

       

      David Lynch

      Enterprise Account Management

      PayPal - The safer, easier way to pay online

      12312 Port Grace Blvd, La Vista, NE 98128

      Direct  402 952 8848  |  Cell  402 253 5570

      Skype  dvdlynch  |  Fax  402 537 5790  

       

      FYI- David Lynch will be Out of the Office from November 22nd through December 3rd. If you require assistance during this time please contact Robert Jeltema at 402-952-8633 or his email at [email-masked].  

--------------------------------------------------------------------------

      From: Mike [mailto:[email-masked]] 
      Sent: Tuesday, November 13, 2007 5:18 PM
      To: Davis, Jason
      Cc: Lynch, David
      Subject: trans ?

      Jason,

      I was wondering how you were coming with checking into our statement situation.  Let me know asap.

      Jason or David,

      I have attached a copy of a transaction we processed that needs to be credited.  When trying to process the credit an error pops up stating that the trans ID does not exist.  Can you tell me what Code 8 under "Transaction State" means?  I was wondering if you could check into this for me and find out what might be wrong with this.

      Thank you,

      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked]